Subject: bug#45655: Please use 'python3' command instead of 'python'

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Jan 2021 12:42:38 -0500

> Python 2 reached EOL about a year ago thus the 'python' command may be
> missing on some systems.
> 'python3' is the standard way of invoking the Python 3 interpreter,
> thus Emacs would have a better chance trying that.

At least here on Debian, `python` redirects to `python3` or `python2`
depending on some user choice (by installing either `python-is-python3`
or `python-in-python2`).

So I think it makes a lot of sense to keep using `python` rather than
`python3`.

        Stefan